--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769278321.81623'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769278321.72396'
    into_interval: 6h
    time: '1769278321.81613'
  minmax: 
    max: '1769278321.72396'
    min: '1769275082.01422'
    mtime: '1769278321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769278321.72396'
    path: 02STAMP
    type: new
  - 
    epoch: '1769277542.10362'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769277542.09335'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769277542.03204'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769277541.9467'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769277541.93684'
    path: 00whois.html
    type: new
  - 
    epoch: '1769277166.79664'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1769277166.05502'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769277162.11496'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769277160.21736'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1769277160.17918'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769277159.87609'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1769277158.82386'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1769277157.97194'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769277156.75228'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1769277154.9243'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1769277153.35659'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769277150.54444'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769277148.91008'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1769277148.54529'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769277145.33585'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1769277142.54868'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.63736'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.60099'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.23881'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1769277138.6895'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1769276821.26485'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.meta
    type: new
  - 
    epoch: '1769276821.26339'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.readme
    type: new
  - 
    epoch: '1769276821.24742'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.tar.gz
    type: new
  - 
    epoch: '1769275082.38854'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769275082.35917'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769275082.01422'
    path: p6dists.json.gz
    type: new
